@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
#cssmenu > ul {
    list-style-type: none;
    margin: 0;
    padding-bottom: 10px;
    text-align: center;
    width: auto;
}

#cssmenu > ul li a {
    padding: 0 10px;
    text-align: center;
}
.banner_text{
	top:35px;
}
.left_penal {
    float: none;
    margin: 5px auto;
    width: auto;
}
.banner_text {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    color: #000;
    margin: 0 auto;
    position: inherit;
    right: 0;
    top: 0;
    width: auto;
}
.banner_text {
    top: 220px;
}
.banner_text_bg h1 {
    background: none;
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.banner_text_bg p {
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
.bxslider li div {
    background:rgba(0,0,0,0.3) !important;
    display: block;
}
.banner_text_bg {
    color: #000;
    padding: 10px;
    text-align: center;
    width: auto;
}
.banner ul li img {
    height: auto;
    width: 100%;
}
.banner_text_bg h1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size:16px;
    font-weight: 400;
    line-height:20px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.right_cl {
    float: none;
    margin: 0;
    padding: 30px 0;
}
h1.logo_cl {
    color: #fff;
    display: block;
    font-family: "Trajan Pro";
    font-size: 32px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}
.right_cl {
    float: none;
    margin: 0;
    padding: 10px 0;
}
.right_penal {
    float: none;
    margin: 46px;
    padding: 0;
    width: auto;
}
.footer_menu ul li {
    display: inline-block;
    padding: 13px 22px;
    text-align: center;
}
}

/*
     FILE ARCHIVED ON 11:25:28 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:33 May 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.566
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.058
  esindex: 0.01
  cdx.remote: 23.15
  LoadShardBlock: 299.694 (3)
  PetaboxLoader3.datanode: 187.568 (5)
  PetaboxLoader3.resolve: 368.443 (3)
  load_resource: 264.567 (2)
*/